/// <reference types="react" />
import React from 'react';
export default class BasicDemo extends React.Component<any, any> {
    constructor(props: any);
    componentDidMount(): void;
    onEndReached: (_event: any) => void;
    render(): JSX.Element;
}
export declare const title = "ListView";
export declare const description = "ListView example";
